---
title:  vela config
---

Manage configurations

### Synopsis

Manage configurations

### Options

```
  -h, --help   help for config
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela](vela)	 - 
* [vela config del](vela_config_del)	 - Delete config
* [vela config get](vela_config_get)	 - Get data for a config
* [vela config ls](vela_config_ls)	 - List configs
* [vela config set](vela_config_set)	 - Set data for a config

###### Auto generated by spf13/cobra on 20-Mar-2021
